﻿input.text{line-height:16px;border:solid;padding:1px;border-width:2px 1px 1px 2px;border-color:#808080 #D4D0C8 #D4D0C8 #808080;background-color:#FFFFFF;width:205px;height:21px;w\idth:200px;he\ight:16px}
input.button{padding:0 3px}
input.file{line-height:16px;background-color:#FFFFFF}
select{}
textarea{width:90%;height:80px;border:solid;border-width:2px 1px 1px 2px;border-color:#404040 #D4D0C8 #D4D0C8 #404040}
.hackbox{border-top:1px solid transparent !important;margin-top:-1px !important;border-top:0;margin-top:0;clear:both;visibility:hidden}
.disappear{display:none;}
.h4,.h2,.h3,.h5{margin:0;padding:0}
.h3 a{display:block;height:100%}

.main{width:847px;height:30px;background:transparent url(/images/somiccn/image/main_blue.png) scroll 0 0 no-repeat}
.ul{padding:0;margin:0;list-style-type:none}
.ul a{display:block;width:100%;height:100%}
.home{background:transparent url(/images/somiccn/image/home.gif) scroll 0 0 no-repeat}

.searchResult{position:relative;margin-bottom:36px;}
.searchResult .h3{ height:33px; background:transparent url(../images/search_result.gif) scroll 0 0 no-repeat}

/*******************************************
******************top.css******************
*******************************************/
.top_nei{ width:945px; height:100px; margin:0 auto; background:#FFFFFF;}



#container{margin:0;padding:0 0 0 0;text-align:left;background:transparent url(../images/bg_wrapper_blue.gif) scroll 50% 100% no-repeat}	
/* Head */
#header{width:945px;position:relative;z-index:9;margin:0 auto;text-align:left;padding:20px 0 25px 0;background:transparent url(/images/somiccn/image/bg-content-top.png) scroll 0 100% no-repeat}
#logo{width:280px;height:33px;margin:0;margin:0 0 5px 25px;background-position:0 0;overflow:hidden}
#logo a{display:block;width:100%;height:100%;overflow:hidden;}
#logo a span{display:block;text-indent:-9999px}
#site-search{margin:0;padding:0;top:22px;right:25px;width:235px;height:25px;/*float:right;*/}
#site-search label{display:none}
#site-search input.text{float:left;margin:0;padding:5px 0 3px 22px;width:170px;height:15px;border:1px solid #ffffff;color:#fff;font-size:13px;font-weight:bold;}
#site-search input.submit{display:inline;float:right;cursor:pointer;border:none;float:left;width:30px;height:20px;margin:4px 0 0 7px;text-indent:-9999px;background-position:3px -347px}
		
	#corporateNav{height:16px;position:absolute;top:27px;right:278px;margin:0;padding:1px 0}
	#corporateNav .nav li{display:block;float:left;height:16px;margin:0 7px 0 7px}
	#corporateNav .nav li.navHome{width:28px}
	#corporateNav .nav li.navJob{width:68px}
	#corporateNav .nav li.navContact{width:68px}
	#corporateNav .nav li.navMedia{width:28px;margin-right:14px}
	#corporateNav .nav li a{display:block;overflow:hidden;height:100%;overflow:hidden}
	#corporateNav .nav li.navHome a{width:28px;background-position:0 -49px}
	#corporateNav .nav li.navJob a{width:68px;background-position:0 -99px}
	#corporateNav .nav li.navContact a{width:68px;background-position:0 -149px}
	#corporateNav .nav li.navMedia a{width:28px;background-position:0 -199px}
	#corporateNav .nav li a span{display:block;text-indent:-9999px}
	
/*******************************************
******************menu.css******************
*******************************************/	
	#main{margin:0 auto;width:945px; background:#FFFFFF;position:relative;z-index:10}
	/* Menu */
	#menu{padding-left: 23px;position:absolute;z-index:11;height:30px;width:900px; padding-top:20px;  }
	#menu{ margin:0 auto;}
	#menu li{display:block;float:left;width:179px;height:30px;margin-right:1px;background:transparent url(/js/banner/images/menu_new_en.gif) scroll 0 -200px no-repeat}
	#menu li.menuCompany{background-position:0 -200px}
	#menu li.menuProducts{background-position:-200px -200px}
	#menu li.menuInnovate{background-position:-400px -200px}
	#menu li.menuCsr{background-position:-600px -200px}
	#menu li.menuNews{background-position:-800px -200px}
	#menu li a{display:block;width:179px;height:30px;overflow:hidden;z-index:90;position:relative;text-align: left;}
	#menu li a span{display:block;text-indent:-9999px}
	#menu li div{margin:0;padding:0 10px 20px 10px;width:157px;height:auto;border:1px solid #cccccc;border-top:0;background:#fff url(/js/banner/images/menu_new_en.gif) scroll -1px -300px no-repeat;color:#999999;position:absolute;top:0;z-index:89;overflow:hidden}
	#menu li.menuProducts div{background-position:-201px -300px}
	#menu li.menuInnovate div{background-position:-401px -300px}
	#menu li.menuCsr div{background-position:-601px -300px}
	#menu li.menuNews div{background-position:-801px -300px}
	#menu li div a{float:none;margin:0;padding:7px 0;width:157px;height:auto;border-bottom:1px solid #e5e5e5;color:#C40200;font-size:12px;font-family:"微软雅黑"}
	#menu li.menuProducts div a{color:#0046AD}
	#menu li.menuInnovate div a{color:#FCAE32}
	#menu li.menuCsr div a{color:#6eb820}
	#menu li.menuCompany div a:hover,#menu li.menuProducts div a:hover,#menu li.menuInnovate div a:hover,#menu li.menuCsr div a:hover,#menu li.menuNews div a:hover{color:#333;text-decoration:none}
	#menu li div p {margin:62px 0 25px 0;height:66px}
	#menu li div p a{display:block;width:100%;height:66px;margin:0;padding:0;border:0;overflow:hidden;background:#fff url(/js/banner/images/menu_new_en.gif) scroll 0 0 no-repeat}
	#menu li.menuProducts div p a{background-position:-200px 0}
	#menu li.menuInnovate div p a{background-position:-400px 0}
	#menu li.menuCsr div p a{background-position:-600px 0}
	#menu li.menuNews div p a{background-position:-800px 0}
	#menu li.menuCompany div p a:hover{background-position:0 -100px}
	#menu li.menuProducts div p a:hover{background-position:-200px -100px}
	#menu li.menuInnovate div p a:hover{background-position:-400px -100px}
	#menu li.menuCsr div p a:hover{background-position:-600px -100px}
	#menu li.menuNews div p a:hover{background-position:-800px -100px}
	#menu li a.menuCurrent{background:transparent url(/js/banner/images/menu_new_en.gif) scroll 0 0 no-repeat}
	#menu li.currnetCompany{background-position:0 -250px}
	#menu li.currnetProducts{background-position:-200px -250px}
	#menu li.currnetInnovate{background-position:-400px -250px}
	#menu li.currnetCsr{background-position:-600px -250px}
	#menu li.currnetNews{background-position:-800px -250px}
	#menu li.menuCurrent{background-position:-600px -250px}
	#menu li.menuCurrent{background-position:-800px -250px}
	#menu li div ul{margin:0;padding:0;width:157px;position:relative;top:0;left:0;border-top:1px solid #e5e5e5;}
	#menu li div li{float:none;width:157px;line-height:1.1em;background:none;height:auto}
	/*default*/
	#menu li div{top:-4444px}
	#menu li:hover div,
	#menu li.current:hover div{top:0}
	/*js-enabled*/
	.js-enabled #menu li div{display:none; top:20px;}
	.js-enabled #menu li:hover div,
	.js-enabled #menu li.current:hover div{display:block;}

/*******************************************
******************main.css******************
*******************************************/	
	
	#content{width:945px;position:relative;background-color:#FFFFFF;z-index:1;overflow:hidden;}
	#home #content{padding-bottom:0px}
	* html #content{top:-20px;margin-top:0;margin-bottom:-4px} /*IE6*/
	*+html #content{top:-20px;margin-top:0;margin-bottom:-4px} /*IE7*/
	#mainContainer{padding-top:108px}
	#sidebar{display:inline;float:left;width:180px;margin-left:20px;overflow:hidden}
	#sidebarNav{display:block;border:solid 1px #ccc;padding:30px 13px;width:180px;w\idth:152px}
	#sidebarNav ul{width:152px;border-top:1px solid #e5e5e5}
	#sidebarNav ul li{width:152px;height:39px;line-height:39px;border-bottom:1px solid #e5e5e5}
	#contentContainer{display:inline;float:left;width:691px;margin-left:24px;overflow:hidden}
	#mainContent{display:inline;float:left;width:471px;overflow:hidden}
	#mainContent .h3{display:block;width:100%;}
	#mainContent .h3 span{display:block;text-indent:-9999px}
	#mainContent .readMore{position:absolute;top:2px;right:4px;color:#ffb80f}
	#contentSidebar{display:inline;float:left;width:189px;margin-left:27px;}
	#homeVisual{width:100%;height:395px}
	#homeContent{margin:0 20px 5px 20px;overflow:hidden;}
	#homeContent .h3{height:19px;border-bottom:solid 1px #9A1711;margin-bottom:15px;overflow:hidden}
	#homeContent .h3 span{display:block;text-indent:-9999px}
	#homeContent .h4{color:#444;line-height:1.1em;margin:0 0 10px;padding:0;font-size:12px;font-weight:normal}
	#homeContent p{color:#888;line-height:1.3em;margin:0;padding-left:6px}
	#homeContent .readMore{display:block;position:absolute;top:3px;right:0;width:33px;height:15px;overflow:hidden;background-position:0 -200px}
	#homeContent .readMore span{display:block;text-indent:-9999px}
	#hNews{float: left;width: 320px;margin-right: 20px;overflow:hidden;}
	#hHeadline{display:inline;float:left;width:320px;}
	#hHeadline img{display:inline;float:left;width:130px;height:71px;margin-top:1px;}
	#hHeadline .summary{display:inline;float:left;width:895px;}
	.icon_main {display:inline;float:left;width:895px; clear:both; }
	.icon_main a img { margin:0 10px;}
	.icon_main .h3{border-color:#f06900;background-position:0 -218px}
	.mainer_data{padding-right: 20px;color:#888;}
	.mainer2_data{padding-right: 20px;color:#888;line-height:22px;}
	#hHeadline .summary .content{ color:#888;}
	.summary h2 { font-size:14px; font-weight:bold; color:#444; margin-bottom:10px;text-indent:10px; }
	.more h3 {background-position:0 -195px; clear:both;}
	#hNewsList{display:inline;float:right;width:241px;padding-bottom:31px;position:relative}
	.hPager{height:24px;line-height:24px;color:#888;font-family:Arial;position:absolute;bottom:0;right:2px}
	.hPager .hPagerList{float:right;font-size:14px;margin-right:18px}
	.hPager a{float:right}
	.hPager a.pagerNext,.hPager a.pagerPrev{width:25px;height:24px;overflow:hidden}
	.hPager a.pagerPrev{margin-right:5px;background-position:0 -100px}
	.hPager a.pagerNext{background-position:0 -150px}
	.hPager a.pagerPrev:hover{background-position:-50px -100px}
	.hPager a.pagerNext:hover{background-position:-50px -150px}
	.hPager a span{display:block;text-indent:-9999px}
	#hProducts{float: left;width: 350px;margin:0;overflow:hidden;}
	#hProducts .h3{border-color:#f06900;background-position:0 -50px}
	#hProducts .hpVisual{display:inline;float:left;width:75px;text-align:center;}
	#hProducts .hpVisual img{ width:75px; height:75px;}
	#hProducts .hpVisual a{color:#888;line-height:2em}
	#hProducts .summary{display:inline;float:right;width:207px}
	#hProducts .summary .mainer_data{padding-right: 20px;color:#888;}
	.hHope{width:103px;height:34px;overflow:hidden;position:absolute;top:-61px;right:0;background:transparent url(/images/somiccn/image/hBanner_hopeSchool.jpg) scroll 0 0 no-repeat}
	.hHope a{display:block;width:100%;height:34px;overflow:hidden}
	.hHope a span{display:block;text-indent:-9999px}
	
	#hshipin{float: left;width: 180px;margin-right: 20px;overflow:hidden;}
	#hshipin .h3{border-color:#CD294E;background-position:0 -250px}
	#hshipin .hpVisual{display:inline;float:left;text-align:center;}
	#hshipin .hpVisual a{color:#888;line-height:2em}
	#hshipin .summary{display:inline;float:right;width:180px}
	#hshipin .summary .mainer_data{padding-right: 10px;color:#888;}
	
	.list{width:471px;border-top:solid 1px #ccc;text-align:left}
	.list td{padding:8px 0;border-bottom:solid 1px #ccc}
	.list td.lDate{color:#888;padding-left:10px}
	.list td.lChannel{text-align:right;padding-right:3px}
	.list td.lChannel a{color:#888}
	.list td.lChannel a:hover{color:#888;text-decoration:underline}
	
	.eliteContainer{border:solid 1px #ccc;padding:10px}
	.eliteContainer .eliteImg{width:449px;overflow:hidden}
	.eliteContainer .eliteImg img{display:block}
	.eliteContainer p{background-color:#eee;padding:13px;margin:11px 0 0}
	.eliteContainer p a{color:#444;font-weight:bold}
	.eliteContainer p a:hover{color:#444;text-decoration:underline}
	.eliteContainer p span{padding-left:10px}
	
	.eliteContainer2{border:solid 1px #ccc;width:654px;height:334px;padding:10px;position:relative;overflow:hidden;w\idth:634px;he\ight:314px}
	.eliteContainer2 .eliteImg{display:inline;float:left;width:296px;height:314px;overflow:hidden}
	.eliteContainer2 .eliteSummery{display:inline;float:left;width:326px;height:214px;margin-left:9px; overflow:hidden;background-color:#EEEEEE}
	.eliteContainer2 .h4{margin:0;padding:15px;}
	.eliteContainer2 .h4 a{display:inline;color:#0046ad;font-weight:normal;font-size:12px;line-height:1.5em}
	.eliteSummery p{padding:0 15px;color:#444}
	.eliteContainer2 .tPager{width:284px}
	
	.themeContainer{border:solid 1px #ccc;padding:10px;position:relative; height:1%;}
	.themeImg{display:block;width:449px;overflow:hidden}
	.themeContainer .themeSummery{background-color:#eee;padding:13px 24px 63px;margin:10px 0 0}
	.themeContainer .themeSummery li{width:401px}
	.themeSummery .h4{display:inline;margin:0;padding:0 35px 0 0}
	.themeSummery .h4 a{display:inline;color:#0046ad;font-weight:normal;font-size:12px}
	.themeSummery .summary{ padding:10px 0;}
	.themeSummery span.tDate{color:#444}
	.themeContainer p{color:#444;margin:0.5em auto}
	.tPager{line-height:30px;color:#515151;font-size:11px;font-family:Arial;position:absolute;bottom:30px;right:40px;}
	.tPager li{display:inline;float:left;background-color:#eee}
	.tPager .count{float:left;font-size:14px;margin-right:14px}
	.tPager a.pagerPrev,.tPager a.pagerNext{background:transparent url(../images/tPager.gif) scroll 0 0 no-repeat;width:30px;height:30px;overflow:hidden}
	.tPager a.pagerPrev{margin-right:5px}
	.tPager a.pagerNext{background-position:0 -50px}
	.tPager a.pagerPrev:hover{background-position:-50px 0}
	.tPager a.pagerNext:hover{background-position:-50px -50px}
	.tPager a span{display:block;text-indent:-9999px}
	.allTheme{padding-left:8px;color:#16a9e1;position:absolute;left:35px;bottom:38px;background:transparent url(../images/arrowsTheme.gif) scroll 0 3px no-repeat}
	.allTheme:hover{color:#16a9e1;text-decoration:none}
	
	.eliteContainer2 span.tDate{padding-left:35px;color:#444}
	.eliteContainer2 p{color:#444;margin:0.5em auto}
	.eliteContainer2 .tPager .count{ width:200px;}
	
	/*新闻内页*/
	.newsDetail{position:relative;margin-bottom:36px;padding-bottom:12px;border-bottom:solid 1px #CCC}
	.newsDetail p{font-size:14px}
	.newsDetail .postDate{ border-bottom:solid 1px #CCC;color:#888;padding:10px 10px 5px 0;text-align:right;}
	.newsDetail .title{ color:#0046ad;text-align:center;margin:30px 0;}
	.newsDetail .title .h2{ font-size:20px;margin:3px 0;}
	.newsDetail .title .h3{ font-size:16px;font-weight:normal;margin:3px 0;}
	.newsDetail .detailCnt a{ color:#0046AD;}
	.newsDetail .detailContent ul{ color:#666;}
	.newsDetail .detailContent h2, .newsDetail .detailContent h3, .newsDetail .detailContent h4{ color:#0046ad}
	.reference{margin-bottom:36px;}
	.reference .h3{background:transparent url(../images/related_news.gif) scroll 0 0 no-repeat;padding-bottom:15px;}
	.reference .h3 span{display:block;text-indent:-9999px}
	
#footer{margin:0 auto;padding:0px 0px 0px 0px;width:935px;color:#fff}
	#footer p.tagline{display:inline;float:right;margin:21px 0 14px 0;padding:0 14px 0 0;width:231px;height:16px;background-position:0 -650px}
	#footer .nav{clear:both;float:right;font-size:12px;line-height:18px;margin:13px 0;padding:15px 14px 0 0}
	#footer .nav li{display:block;float:left;height:16px;padding:0 8px;}
	#products #footer .nav li{border-color:#F5964D}
	#csr #footer .nav li{border-color:#9ACD63}
	#footer .nav li.navRss{width:68px}
	#footer .nav li.navContact{width:68px}
	#footer .nav li.navCcr{width:68px}
	#footer .nav li.navMedia{width:61px}
	#footer .nav li.navWap{width:68px}
	#footer .nav li.navStatement{width:66px}
	#footer .nav li.navLegal{width:68px;padding-right:0;border:none}
	#footer .nav li a{display:block;overflow:hidden;height:100%;overflow:hidden;text-align:left}
	#footer .nav li.navRss a{width:68px;background-position:0 -98px}
	#footer .nav li.navContact a{width:68px;background-position:0 -148px}
	#footer .nav li.navCcr a{width:68px;background-position:0 -448px}
	#footer .nav li.navMedia a{width:61px;background-position:0 -198px}
	#footer .nav li.navWap a{width:68px;background-position:0 -498px}
	#footer .nav li.navStatement a{width:66px;background-position:0 -548px}
	#footer .nav li.navLegal a{width:68px;background-position:0 -598px}
	#footer .nav li a span{display:block;text-indent:-9999px}
	#footer p.copyright{display:inline;float:right;width:418px;margin:0;padding:0 14px 0 0;}
	#footer p.icp{display:inline;float:right;width:112px;margin:0 10px 0 0;background-position:0 -700px}
	#footer p span{display:block;text-indent:-9999px}
	

.newsCaption{background:transparent url(/images/somiccn/image/news_captions.gif) scroll 0 0 no-repeat}
.sNewsPressroom{margin-bottom:0px}
.sNewsPressroom .h3{width:127px;height:14px;margin-bottom:11px;overflow:hidden;text-align:left;background-position:0 -650px}
.sNewsPressroom .h3 span{display:block;text-indent:-9999px}
.sNewsPressroom a{color:#888}
.sNewsPressroom a span{display:block;margin-top:4px;line-height:16px}
.sNewsPressroom .h4{margin-bottom:5px; margin-left:10px; padding-left:10px; color:#444; font-size:12px; overflow:hidden;background:transparent url(/images/somiccn/image/block_blue.gif) scroll 0 6px no-repeat}
.sNewsPressroom .pressroomNews{ margin-left:20px;}
.sNewsPressroom .pressroomNews .title{ color:#0046ad;}
.sNewsPressroom .pressroomImg{ width:187px; height:103px; margin-bottom:5px; display:block; overflow:hidden;}
.sNewsPressroom .pressroomImg2{ width:187px; height:60px; margin-bottom:5px; display:block; overflow:hidden;}


/*mainContent layout*/
.pBanner{ margin:32px 0 40px; border-bottom:3px solid #CCCCCC; padding-bottom:32px}
.pBanner span{ text-indent:-9999px; display:block;}
.caption{margin:0 0 43px;height:16px;line-height:16px}
.topic{font-weight:bold;color:#444;border-top:1px solid #ccc;border-bottom:1px dashed #ccc;height:23px;line-height:23px;margin:0;font-size:12px}
.captionIcon{background:transparent url(../Csr/images/goal_icon.gif) scroll 0 0 no-repeat;height:50px;padding-left:60px;overflow:hidden;margin:0 0 25px}
.caption2{ height:16px; margin-top:19px}
.topicC{padding:18px 0 22px}
.topicC p{color:#888}


/*******************************************
******************001.css******************
*******************************************/
#sidebarNav a{display:block;width:100%;height:100%;overflow:hidden;color:#666666; scroll 0 0 no-repeat}
#sidebarNav a:hover{display:block;width:100%;height:100%;overflow:hidden;color:#AC1400; scroll 0 0 no-repeat}
#sidebarNav p{height:21px;margin-top:0; scroll 0 0 no-repeat}
#sidebarNav p a{background-position:-200px 0;font-size:13px;font-weight:bold;color:#666666;background-image: url(about_captions.gif);}
#sidebarNav p a:hover{background-position:-400px 0;font-size:13px;font-weight: bold;color: #ff0000;}
#sidebarNav li, #sidebarNav li a{ scroll 0 0 no-repeat}
#sidebarNav li.about001{font-size:13px;font-weight:bold;color:#666666;}
#sidebarNav a.menuCurrent{font-weight:bold;color:#AC1400;font-size:15px;background-image: url(/images/somiccn/image/sign1.jpg);}

.about_caption{background:transparent url(/images/somiccn/image/about_captions.gif) scroll 0 0 no-repeat}
.h4{margin:0;padding:0}
.aboutBg{background:transparent url(/images/somiccn/image/about_background.gif) scroll 100% 16px no-repeat}
#contentContainer h3.title{margin:58px 0 57px;height:18px;line-height:18px}
.topic{font-weight:bold;color:#444;border-top:1px solid #ccc;border-bottom:1px dashed #ccc;height:23px;line-height:23px;margin:0}
.topicC{padding:29px 0 34px}
.topicC p{color:#888}
#contentContainer .left{width:675px;float:left;display:inline;overflow:hidden}
#contentContainer .right{width:187px;float:right;display:inline;overflow:hidden}
#contentContainer h2{margin-top:20px}
#contentContainer .line{background:transparent url(../images/about_line.gif) scroll 0 0 repeat-x;width:690px;height:3px}

/*关于我们*/
.aboutContainer h2{background:transparent url(../Company/images/about_banner.gif) scroll 0 0 no-repeat;height:183px;margin:0}
.historyList{border-bottom:1px solid #ccc;width:100%}
.historyList p.year{background:transparent url(../Company/images/year_caption.gif) scroll 0 0 no-repeat;margin:0}
.historyList .event{float:left;width:500px}
.historyList img{float:left}
.historyList .event p{margin-top:7px}

/*企业责任*/
.promiseBox{margin-top:30px}
.promiseBox ul li{background:transparent url(/images/somiccn/image/list_style.gif) scroll 0 8px no-repeat;padding-left:15px;margin-left:20px;line-height:18px;color:#444}
.promiseBox p{color:#888}

/*******************************************
******************fenye.css******************
*******************************************/

.pagepage { height: 100%;   padding-right: 3px;    padding-left: 3px;  float:right;}    
.pagepage a{    display: block;    height: 20px;    overflow: hidden;   line-height: 20px;   background-color: #ffffff;   border: 1px solid #666666;   float: left;   text-align: center;   margin-right: 2px;   margin-left: 2px;   text-decoration: none;   padding-right: 8px;   padding-left: 8px;   color: #000000;   }   
.pagepage a:hover{   display: block;   background-color: #cc0000;   border: 1px solid #cccccc;   float: left;   text-align: center;   text-decoration: none;   color: #ffffff;   }   
.pagepage b{   display: block;   height: 20px;   overflow: hidden;   line-height: 20px;   background-color: #cc0000;   border: 1px solid #cccccc;   float: left;   text-align: center;   margin-right: 2px;   margin-left: 2px;   color: #ffffff;   padding-right: 8px;   padding-left: 8px;   } 


/***********************
**********pic.css*******
************************/
#lightbox{position: absolute;left: 0;width: 100%;z-index: 100;text-align: center;line-height: 0;}
#lightbox a img{ border: none; }
#outerImageContainer{position: relative;background-color: #fff;width: 250px;height: 250px;margin: 0 auto;}
#imageContainer{padding: 10px;}
#loading{position: absolute;top: 40%;left: 0%;height: 25%;width: 100%;text-align: center;line-height: 0;}
#hoverNav{position: absolute;top: 0;left: 0;height: 100%;width: 100%;z-index: 10;}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}
#imageDataContainer{font: 10px Verdana, Helvetica, sans-serif;background-color: #fff;margin: 0 auto;line-height: 1.4em;}
#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}		
#overlay{position: absolute;top: 0;left: 0;z-index: 90;width: 100%;height: 500px;background-color: #000;filter:alpha(opacity=60);-moz-opacity: 0.6;opacity: 0.6;}

/**********************
*******TABs.css********
**********************/
 .tabs {
  width:auto;
  height:auto;
  border: 0px solid red;
 }
 .selectTab,.unselectTab {
  border:1px solid #BDDFF9;
  border-bottom-width: 0;
  width:150px;
  height:23px;
  line-height:23px;
  vertical-align: middle;
  text-align:center;
  background-color:#37709B;
  margin: 0;
  margin-right: 18px;
  font-weight:bold;
  font-size:14px;
  color:#FFF;
  cursor: pointer;
  float:left;
 }
 .unselectTab {
  color:#37709B;
  background-color: white;
 }
.selectContent {
	border-top: 5px #37709b solid;
	padding-top: 8px;
	clear: both;
 }
 .unselectContent {
 	display: none;
 }
